> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/config/api-config-value.md).

# /api/config/value

## GET /api/config/value

> Get a config value

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/config/value"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_config_value":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["config_name"]}}},"paths":{"/api/config/value":{"get":{"description":"Get a config value","tags":["/api/config/value"],"parameters":[{"name":"config_name","in":"query","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_config_value"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_config_value"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_config_value"}}}}}}}}}
```
